<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'he', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ח';
$string['Afull'] = 'חסר';
$string['Eacronym'] = 'מ';
$string['Efull'] = 'מאושר';
$string['Lacronym'] = 'א';
$string['Lfull'] = 'איחור';
$string['Pacronym'] = 'נ';
$string['Pfull'] = 'נוכח';
$string['acronym'] = 'קיצור';
$string['add'] = 'הוספה';
$string['addmultiplesessions'] = 'הוספת מפגשים חוזרים';
$string['addsession'] = 'הוספת מפגש';
$string['adduser'] = 'הוספת משתמש';
$string['all'] = 'כל המפגשים';
$string['allcourses'] = 'כל מרחבי־הלימוד';
$string['allpast'] = 'מפגשים שהסתיימו';
$string['attendance:addinstance'] = 'הוספת פעילות "נוכחות" חדשה';
$string['attendance:canbelisted'] = 'יופיע ברשימת התלמידים';
$string['attendance:changeattendances'] = 'שינוי מצב נוכחות';
$string['attendance:changepreferences'] = 'שינוי הגדרות';
$string['attendance:export'] = 'יצוא דוחות';
$string['attendance:manageattendances'] = 'ניהול נוכחות';
$string['attendance:managetemporaryusers'] = 'ניהול משתמשים זמניים';
$string['attendance:takeattendances'] = 'בדיקת נוכחות';
$string['attendance:view'] = 'צפיה בנוכחות';
$string['attendance:viewreports'] = 'צפיה בדוחות נוכחות';
$string['attendancedata'] = 'Attendance data';
$string['attendanceforthecourse'] = 'נוכחות בקורס';
$string['attendancegrade'] = 'ציון נוכחות';
$string['attendancenotset'] = 'יש לקבוע מצב נוכחות';
$string['attendancenotstarted'] = 'רכיב מעקב נוכחות עדיין לא הופעל בקורס זה';
$string['attendancepercent'] = 'אחוז נוכחות';
$string['attendancereport'] = 'דוח נוכחות';
$string['attendancesuccess'] = 'מעקב נוכחות נרשם בהצלחה';
$string['attendanceupdated'] = 'מעקב נוכחות עודכן בהצלחה';
$string['attrecords'] = 'רשומות משתתפים';
$string['calclose'] = 'סגור';
$string['calmonths'] = 'ינואר,פברואר,מרץ,אפריל,מאי,יוני,יולי,אוגוסט,ספטמבר,אוקטובר,נובמבר,דצמבר';
$string['calshow'] = 'בחירת תאריך';
$string['caltoday'] = 'היום';
$string['calweekdays'] = 'Su,Mo,Tu,We,Th,Fr,Sa';
$string['cannottakeforgroup'] = 'לא ניתן לבדוק נוכחות עבור הקבוצה "{$a}"';
$string['changeattendance'] = 'Change attendance';
$string['changeduration'] = 'עדכון משך המפגש';
$string['changesession'] = 'שינוי מפגש';
$string['checkweekdays'] = 'בחירת ימי השבוע שחלים בטווח התאריכים שנבחר למפגש';
$string['column'] = 'עמודה';
$string['columns'] = 'עמודות';
$string['commonsession'] = 'כל הסטודנטים';
$string['commonsessions'] = 'כל הסטודנטים';
$string['confirmdeletehiddensessions'] = 'האם את/ה בטוח/ה שברצונך למחוק  {$a->count} מפגשים שנקבעו לפני תאריך תחילת הקורס ({$a->date})?';
$string['confirmdeleteuser'] = 'האם את/ה בטוח/ה שברצונך למחוק את המשתמש \'{$a->fullname}\' ({$a->email})?
<br/>כל רישומי הנוכחות שלו/ה ימחקו לצמיתות.';
$string['copyfrom'] = 'העתקת נתוני נוכחות מ...';
$string['countofselected'] = 'מספר הנבחרים';
$string['createmultiplesessions'] = 'יצירת מספר מפגשים';
$string['createmultiplesessions_help'] = 'אפשרת זו יוצרת מספר מפגשים בבת אחת בתדירות ידועה מראש. המפגשים מתחילים בתאריך של המפגש הראשון (שהוגדר לעיל) וממשיכים עם אותן ההגדרות על לתאריך שמצוין ב"חזרה עד".
<ul>
<li><strong>חזרה בימים</strong>: בחר את ימות השבוע שבהם המפגש מתקיים (לדוג\' ראשון ורביעי).</li>
<li><strong>חזרה בכל</strong>: מאפשר לקבוע מה תדירות מפגשים, אחת לשבוע או יותר. למשל, אם המפגש מתקיים אחת לשבועיים יש לבחור 2.</li>
<li><strong>חזרה עד</strong>: מציין את יום האחרון שבו יתקיים מפגש (היום האחרון בו תרשם נוכחות).</li>
</ul>';
$string['createonesession'] = 'יצירת מפגש בודד במרחב הלימוד';
$string['days'] = 'ימים';
$string['defaultdisplaymode'] = 'מצב תצוגה (בררת מחדל)';
$string['defaults'] = 'בררת מחדל';
$string['delete'] = 'מחיקה';
$string['deletedgroup'] = 'הקבוצה שמפגש זה שייך אליה נמחקה';
$string['deletehiddensessions'] = 'מחיקת מפגשים מוסתרים';
$string['deletelogs'] = 'מחיקת רישומיי נוכחות';
$string['deleteselected'] = 'מחיקת הנבחרים';
$string['deletesession'] = 'מחיקת מפגש';
$string['deletesessions'] = 'מחיקת כל המפגשים';
$string['deleteuser'] = 'מחיקת משתמש';
$string['deletingsession'] = 'מחיקת מפגש מהקורס';
$string['deletingstatus'] = 'מצב המחיקה עבור הקורס';
$string['description'] = 'תאור';
$string['display'] = 'תצוגה';
$string['displaymode'] = 'מצב תצוגה';
$string['donotusepaging'] = 'ביטול השימוש בחלוקת תצוגה לעמודים';
$string['downloadexcel'] = 'הורדה למחשב האישי בתצורת EXCEL';
$string['downloadooo'] = 'העתקה למחשב האישי בתצורת OpefOffice';
$string['downloadtext'] = 'יצוא למחשב האישי בתצורת קובץ מלל פשוט';
$string['duration'] = 'משך';
$string['editsession'] = 'עריכת המפגש';
$string['edituser'] = 'עריכת משתמש';
$string['emptyacronym'] = 'לא ניתן להשאיר את הקיצור ריק. הרישום לא נקלט.';
$string['emptydescription'] = 'לא ניתן להשאיר את התיאור ריק. הרישום לא נקלט.';
$string['endofperiod'] = 'סוף תקופה';
$string['endtime'] = 'זמן סיום מפגש';
$string['enrolmentend'] = 'תאריך סיום הרישום בקורס {$a}';
$string['enrolmentstart'] = 'המשתמש נרשם ב: {$a}';
$string['enrolmentsuspended'] = 'הרישום מושהה';
$string['errorgroupsnotselected'] = 'יש לבחור קבוצה אחת או יותר';
$string['errorinaddingsession'] = 'תקלה בעת הוספת מפגש';
$string['erroringeneratingsessions'] = 'תקלה בעת יצירת מפגשים';
$string['eventdurationupdated'] = 'זמן משך המפגש עודכן';
$string['eventreportviewed'] = 'צפייה בדוח נוכחות';
$string['eventsessionadded'] = 'המפגש נוסף';
$string['eventsessiondeleted'] = 'המפגש נמחק';
$string['eventsessionupdated'] = 'המפגש עודכן';
$string['eventstatusadded'] = 'הדיווח נוסף';
$string['eventstatusupdated'] = 'הדיווח עודכן';
$string['eventtaken'] = 'נוכחות נרשמה';
$string['eventtakenbystudent'] = 'נוכחות נרשמה על-ידי התלמיד';
$string['export'] = 'יצוא';
$string['from'] = 'מ:';
$string['gradebookexplanation'] = 'תאור הציון';
$string['gradebookexplanation_help'] = 'The Attendance module displays your current attendance grade based on the number of points you have earned to date and the number of points that could have been earned to date; it does not include class periods in the future. In the gradebook, your attendance grade is based on your current attendance percentage and the number of points that can be earned over the entire duration of the course, including future class periods. As such, your attendance grades displayed in the Attendance module and in the gradebook may not be the same number of points but they are the same percentage.

For example, if you have earned 8 of 10 points to date (80% attendance) and attendance for the entire course is worth 50 points, the Attendance module will display 8/10 and the gradebook will display 40/50. You have not yet earned 40 points but 40 is the equivalent point value to your current attendance percentage of 80%. The point value you have earned in the Attendance module can never decrease, as it is based only on attendance to date; however, the attendance point value shown in the gradebook may increase or decrease depending on your future attendance, as it is based on attendance for the entire course.';
$string['gridcolumns'] = 'Grid columns';
$string['groupsession'] = 'קבוצת סטודנטים';
$string['hiddensessions'] = 'מפגשים מוסתרים';
$string['hiddensessions_help'] = 'המפגשים מוסתרים אם הם מתוזמנים למועד שקודם לתאריך תחילת הקורס, כפי שהוא מוגדר בדף ההגדרות הקורס.
ניתן להשתמש באפשרות זו כדי להסתיר מפגשים במקום למחוק אותם. רק מפגשים שמוצגים יופיעו בגליון הציונים.';
$string['hiddensessionsdeleted'] = 'כל המפגשים המוסתרים נמחקו';
$string['identifyby'] = 'זיהוי תלמיד על ידי';
$string['includeall'] = 'בחירת כל המפגשים';
$string['includenottaken'] = 'כולל מפגשים בהם לא נרשמה נוכחות';
$string['includeremarks'] = 'כולל הערות';
$string['indetail'] = 'פירוט...';
$string['invalidaction'] = 'יש לבחור פעולה';
$string['invalidsessionenddate'] = 'תאריך זה חייב להית מאוחר יותר מתאריך המפגש הראשון';
$string['invalidsessionendtime'] = 'שעת הסיום צריכה להיות מאוחרת יותר משעת ההתחלה';
$string['jumpto'] = 'מעבר אל';
$string['lowgrade'] = 'ניקוד נמוך';
$string['mergeuser'] = 'איחוד משתמש';
$string['modulename'] = 'נוכחות תלמידים';
$string['modulename_help'] = 'הפעילות "נוכחות תלמידים" מאפשרת למורה לרשום נוכחות במהלך מפגשי הלימוד ולסטודנטים לראות את מצב הנוכחות שלהם. ניתן גם לאפשר לתלמידים לרשום נוכחות באופן עצמאי.

המורה יכול ליצור מספר מפגשים חוזרים בבת אחת, ולהשתמש במצבי הנוכחות הקיימים "נוכח", "חסר", "איחור" או "מאושר", או ליצור לעצמו רשימת מצבי נוכחות שתתאים לצרכיו.

ניתן להפיק דוחות על מצב הנוכחות של הכיתה כולה וכן של סטודנטים בודדים.';
$string['modulenameplural'] = 'נוכחות תלמידים';
$string['months'] = 'חודשים';
$string['moreattendance'] = 'רישום הנוכחות עבור התלמידים בעמוד הושלם בהצלחה';
$string['mustselectusers'] = 'יש לבחור משתמשים ליצוא';
$string['myvariables'] = 'המאפיינים שלי';
$string['newdate'] = 'תאריך חדש';
$string['newduration'] = 'משך זמן חדש';
$string['newstatusset'] = 'אוסף מצבי נוכחות חדש';
$string['noattendanceusers'] = 'לא ניתן ליצא שום דבר מאחר ואף סטודנט אינו רשום לקורס';
$string['noattforuser'] = 'לא קיימות רשומות נוכחות עבור משתמש זה';
$string['nodescription'] = 'שעור';
$string['nogroups'] = 'You can\'t add group sessions. No groups exists in course.';
$string['noguest'] = 'אורחים אינם מורשים לראות גליון נוכחות';
$string['noofdaysabsent'] = 'מספר ימי חיסורים';
$string['noofdaysexcused'] = 'מספר ימי חיסור-מאושר';
$string['noofdayslate'] = 'מספר ימי איחורים';
$string['noofdayspresent'] = 'מספר ימי נוכחות מלאה';
$string['nosessiondayselected'] = 'לא נבחר יום עם מפגשים';
$string['nosessionexists'] = 'לא קיימים מפגשי נוכחות בקורס זה';
$string['nosessionsselected'] = 'לא נבחרו מפגשים';
$string['notfound'] = 'לא נמצאה פעילות "נוכחות תלמידים" בקורס זה!';
$string['notmember'] = 'לא־חבר';
$string['olddate'] = 'תאריך ישן';
$string['onlyselectedusers'] = 'יצוא משתמשים מסוימים';
$string['participant'] = 'משתתף';
$string['percentage'] = 'אחוז';
$string['pluginadministration'] = 'ניהול נוכחות תלמידים';
$string['pluginname'] = 'נוכחות תלמידים';
$string['points'] = 'נקודות';
$string['priorto'] = 'תאריך המפגש קודם לתאריך תחילת הקורס ({$a}). מפגשים חדשים שיקבעו לפני תאריך זה יהיו מוסתרים (בלתי נגישים). ניתן לשנות את תאריך תחילת הקורס בכל עת (בהגדרות הקורס) על מנת להציג ולקבל גישה למפגשים קודמים.<br> יש לשנות את תאריך המפגש כדי שהוא יוצג או ללחוץ שוב "הוספה" בשביל ליצור מפגש מוסתר.';
$string['remark'] = 'הערות עבור: {$a}';
$string['remarks'] = 'הערות';
$string['repeatasfollows'] = 'מפגש חוזר (עם אותם נתונים) בתאריכים הבאים';
$string['repeatevery'] = 'חזרה כל';
$string['repeaton'] = 'חזרה בימים';
$string['repeatuntil'] = 'חזרה עד';
$string['report'] = 'דוח';
$string['required'] = 'נדרש*';
$string['requiredentries'] = 'רשומות משתמשים זמניים מחליפות את נתוני רשומות המשתתפים';
$string['resetdescription'] = 'שים לב שמחיקת פעילות הנוכחות תמחק את כל המידע הקשור אליה מבסיס הנתונים. באפשרותך להסתיר מפגשים ישנים ע"י שינוי תאריך התחלת הקורס!';
$string['resetstatuses'] = 'אתחול מצבי הנוכחות לברירת המחדל';
$string['restoredefaults'] = 'שחזור ערכים לבררת מחדל';
$string['resultsperpage'] = 'רשומות בעמוד';
$string['resultsperpage_desc'] = 'מספר התלמידים אשר יוצגו בעמוד';
$string['save'] = 'שמירת נתוני נוכחות';
$string['session'] = 'מפגש';
$string['session_help'] = 'Session';
$string['sessionadded'] = 'מפגש נוסף בהצלחה';
$string['sessionalreadyexists'] = 'קיים מפגש קודם בתאריך זה';
$string['sessiondate'] = 'תאריך המפגש';
$string['sessiondays'] = 'ימי המפגש';
$string['sessiondeleted'] = 'מפגש נמחק בהצלחה';
$string['sessionexist'] = 'המפגש לא נוסף (הוא כבר קיים)!';
$string['sessiongenerated'] = 'מפגש אחד נוצר בהצלחה';
$string['sessions'] = 'מפגשים';
$string['sessionscompleted'] = 'המפגשים הסתיימו';
$string['sessionsgenerated'] = '{$a} מפגשים נוצרו בהצלחה';
$string['sessionsids'] = 'מזהי המפגשים:';
$string['sessionsnotfound'] = 'אין מפגשים בטווח הזמן שנבחר';
$string['sessionstartdate'] = 'תאריך תחילת מפגש';
$string['sessiontype'] = 'סוג המפגש';
$string['sessiontype_help'] = 'ניתן ליצור מפגשים לכל הסטודנטים או לקבוצות נבחרות בלבד. האפשרות לקבוע סוגים שונים של מפגשים תלויה בהגדרות "מצב הקבוצה" של הפעילות.
<ul>
<li>במצב קבוצה "אין קבוצות" ניתן לקבוע מפגשים לכל הסטודנטים בלבד.</li>
<li>במצב קבוצה "קבוצות נפרדות" ניתן לקבוע רק מפגשים לקבוצות נבחרות.</li>
<li>במצב קבוצה "קבוצות נראות" ניתן לקבוע מפגשים לכל הסטודנטים או לקבוצות נבחרות.</li>
</ul>';
$string['sessiontypeshort'] = 'סוג מפגש';
$string['sessionupdated'] = 'המפגש עודכן בהצלחה';
$string['set_by_student'] = 'נוכחות עצמית';
$string['setallstatuses'] = 'קביעת מצב נוכחות לכל המשתמשים';
$string['setallstatusesto'] = 'Set status for all users to «{$a}»';
$string['settings'] = 'מאפיינים';
$string['showdefaults'] = 'הצגת ערכי בררת מחדל';
$string['showduration'] = 'תצוגת משך־זמן';
$string['sortedgrid'] = 'טבלה ממויינת';
$string['sortedlist'] = 'רשימה ממויינת';
$string['startofperiod'] = 'תחילת תקופה';
$string['status'] = 'מצב נוכחות';
$string['statusdeleted'] = 'מצב הנוכחות נמחק';
$string['statuses'] = 'מצבי נוכחות';
$string['statusset'] = 'אוסף מצבי נוכחות {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'מזהה תלמיד';
$string['studentscanmark'] = 'רישום עצמי של סטודנטים';
$string['studentscanmark_help'] = 'אם מסומן, סטודנטים יוכלו לשנות את רישום הנוכחות שלהם עבור המפגש.';
$string['submitattendance'] = 'עדכון נוכחות';
$string['tactions'] = 'פעולות';
$string['takeattendance'] = 'רישום נוכחות';
$string['tcreated'] = 'נוצר';
$string['tempaddform'] = 'הוספת משתמש זמני';
$string['tempexists'] = 'כתובת הדוא"ל כבר משוייכת למשתמש זמני אחר';
$string['temptable'] = 'רשימת משתמשים זמניים';
$string['tempuser'] = 'משתמש זמני';
$string['tempusermerge'] = 'איחוד משתמש זמני';
$string['tempusers'] = 'משתמשים זמניים';
$string['tempusersedit'] = 'עריכת משתמש זמני';
$string['tempuserslist'] = 'משתמשים זמניים';
$string['thiscourse'] = 'מרחב־לימוד זה';
$string['time'] = 'זמן';
$string['timeahead'] = 'לא ניתן ליצור מפגשים חוזרים על פני יותר משנה. יש לתקן את תאריכי ההתחלה והסיום.';
$string['to'] = 'עד:';
$string['tuseremail'] = 'דוא"ל';
$string['tusername'] = 'שם מלא';
$string['unknowngroup'] = 'לא בקבוצה';
$string['update'] = 'עדכון';
$string['userexists'] = 'כתובת הדוא"ל שייכת למשתמש קבוע';
$string['users'] = 'משתמשים ליצוא';
$string['usestatusset'] = 'אוסף מצבי נוכחות';
$string['variable'] = 'משתנה';
$string['variablesupdated'] = 'המאפיינים עודכנו בהצלחה';
$string['versionforprinting'] = 'גירסה להדפסה';
$string['viewmode'] = 'מצב תצוגה';
$string['week'] = 'שבוע(ות)';
$string['weeks'] = 'שבועות';
$string['youcantdo'] = 'אינכם יכולים לעשות דבר';
